Announcement

Collapse
No announcement yet.

Error When Launching UDK Installer

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Error When Launching UDK Installer

    When I launch the UDK installer, I get one of two error messages: "Your video card must support Shader Model 3" or "You must have at least Windows XP Service pack 3 installed" I have Windows Vista so I installed the 2 service packs for my OS, but when I tried to launch the installer it still said that I needed Windows XP service pack 3. I tried to install this particular service pack and a message came up that said "This service pack is not compatible with the version of windows you are using" So I know I cannot use XP service pack 3 on Vista. I don't know how to resolve this conflict. I tried installing the earlier versions of UDK and the same message came up. Concerning Shader Model 3, what is it? Is it a video card or driver that I need to install? I looked for a download but could not find it. I hope I do not have to buy a new video card. They're expensive.

    #2
    the major problem is your video card, you need at least a shader model 3 video card on your system, what video card have you installed on your computer ?

    i saw on the forum the xp service pack issue, maybe your udk installer is corrupt, try to download it again.

    Comment


      #3
      you could try run the installed in XP SP3 compat mode, but if it says you dont have a SM3.0 or higher GPU you mostly likely wont even be able to run UDK anyway, if you have no graphics card and have some integrated chipset, your out of luck, you cant force it to just work.

      Comment

      Working...
      X